This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1019010 - [abrt] gstreamer-0.10.36-2.fc18: __gnu_cxx::__verbose_terminate_handler: Process /usr/libexec/gstreamer-0.10/gst-plugin-scanner was killed by signal 6 (SIGABRT)
[abrt] gstreamer-0.10.36-2.fc18: __gnu_cxx::__verbose_terminate_handler: Proc...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gstreamer (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Benjamin Otte
Fedora Extras Quality Assurance
abrt_hash:83b4ef7d343de3acb2313364ce8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-14 19:48 EDT by Duane Berry
Modified: 2014-02-05 17:28 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:28:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (67.84 KB, text/plain)
2013-10-14 19:48 EDT, Duane Berry
no flags Details
File: cgroup (156 bytes, text/plain)
2013-10-14 19:48 EDT, Duane Berry
no flags Details
File: core_backtrace (6.22 KB, text/plain)
2013-10-14 19:48 EDT, Duane Berry
no flags Details
File: dso_list (8.51 KB, text/plain)
2013-10-14 19:48 EDT, Duane Berry
no flags Details
File: environ (155 bytes, text/plain)
2013-10-14 19:48 EDT, Duane Berry
no flags Details
File: limits (1.29 KB, text/plain)
2013-10-14 19:48 EDT, Duane Berry
no flags Details
File: maps (36.68 KB, text/plain)
2013-10-14 19:48 EDT, Duane Berry
no flags Details
File: open_fds (267 bytes, text/plain)
2013-10-14 19:48 EDT, Duane Berry
no flags Details
File: proc_pid_status (900 bytes, text/plain)
2013-10-14 19:48 EDT, Duane Berry
no flags Details
File: var_log_messages (283 bytes, text/plain)
2013-10-14 19:48 EDT, Duane Berry
no flags Details

  None (edit)
Description Duane Berry 2013-10-14 19:48:27 EDT
Description of problem:
Logging in. Restarted computer after an update.

Version-Release number of selected component:
gstreamer-0.10.36-2.fc18

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        /usr/libexec/gstreamer-0.10/gst-plugin-scanner -l
crash_function: __gnu_cxx::__verbose_terminate_handler
executable:     /usr/libexec/gstreamer-0.10/gst-plugin-scanner
kernel:         3.10.14-100.fc18.x86_64
runlevel:       unknown
type:           CCpp
uid:            0

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 __gnu_cxx::__verbose_terminate_handler at ../../../../libstdc++-v3/libsupc++/vterminate.cc:95
 #3 __cxxabiv1::__terminate at ../../../../libstdc++-v3/libsupc++/eh_terminate.cc:40
 #4 std::terminate at ../../../../libstdc++-v3/libsupc++/eh_terminate.cc:50
 #5 __cxxabiv1::__cxa_throw at ../../../../libstdc++-v3/libsupc++/eh_throw.cc:83
 #6 std::__throw_logic_error at ../../../../../libstdc++-v3/src/c++11/functexcept.cc:66
 #7 std::string::_S_construct<char const*> at /usr/src/debug/gcc-4.7.2-20121109/obj-x86_64-redhat-linux/x86_64-redhat-linux/libstdc++-v3/include/bits/basic_string.tcc:135
 #8 _S_construct_aux<char const*> at /usr/src/debug/gcc-4.7.2-20121109/obj-x86_64-redhat-linux/x86_64-redhat-linux/libstdc++-v3/include/bits/basic_string.h:1722
 #9 _S_construct<char const*> at /usr/src/debug/gcc-4.7.2-20121109/obj-x86_64-redhat-linux/x86_64-redhat-linux/libstdc++-v3/include/bits/basic_string.h:1743
 #10 std::basic_string<char, std::char_traits<char>, std::allocator<char> >::basic_string at /usr/src/debug/gcc-4.7.2-20121109/obj-x86_64-redhat-linux/x86_64-redhat-linux/libstdc++-v3/include/bits/basic_string.tcc:217
 #11 RemoteVSTClient::queryPlugins at remotevstclient.cpp:175
Comment 1 Duane Berry 2013-10-14 19:48:32 EDT
Created attachment 812259 [details]
File: backtrace
Comment 2 Duane Berry 2013-10-14 19:48:35 EDT
Created attachment 812260 [details]
File: cgroup
Comment 3 Duane Berry 2013-10-14 19:48:38 EDT
Created attachment 812261 [details]
File: core_backtrace
Comment 4 Duane Berry 2013-10-14 19:48:40 EDT
Created attachment 812262 [details]
File: dso_list
Comment 5 Duane Berry 2013-10-14 19:48:43 EDT
Created attachment 812263 [details]
File: environ
Comment 6 Duane Berry 2013-10-14 19:48:46 EDT
Created attachment 812264 [details]
File: limits
Comment 7 Duane Berry 2013-10-14 19:48:49 EDT
Created attachment 812265 [details]
File: maps
Comment 8 Duane Berry 2013-10-14 19:48:52 EDT
Created attachment 812266 [details]
File: open_fds
Comment 9 Duane Berry 2013-10-14 19:48:55 EDT
Created attachment 812267 [details]
File: proc_pid_status
Comment 10 Duane Berry 2013-10-14 19:48:58 EDT
Created attachment 812268 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2013-12-21 09:40:21 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2014-02-05 17:28:27 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.